% diox_spec    loads and plots a sample experimental EPR spectrum of O2

function diox_spec

FileName = 'diox_spec.dat';

% Loading
%--------------------------------------------------------------
% Load the data from an ASCII file
[idx,B,spc] = textread(FileName,'%d %f %f','headerlines',2);
B = B/1e4; % convert Gauss to Tesla
spc = spc/max(spc);      % normalize

% Plotting
%--------------------------------------------------------------
plot(B,spc);
axis tight
xlabel('magnetic field [T]');
ylabel('intensity [a.u.]');
title('EPR spectrum of O_2 in 0.5 mbar air (9.529533 GHz, room temp)');
